/* HTML Element styles specific to this project. */
body {
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	color: #929292;
}

h1,h2,h3,h4,h5,h6 {
	text-transform: uppercase;
	margin-top: 9px;
}
h1 {
	font-size: 1.4em;
	color: #000;
	font-weight: bold;
	text-align: center;
}
#body2 #content2 h1 {
}


.smaller {
	font-weight: normal;
	color: #000;
	font-size: 0.75em;
}

h2 {
	font-size: 1.3em;
	color: #000000;
}
h3 {
	text-transform: none;
	font-size: 1em;
	color: #929292;
}
h4 {
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;
}
h5 {
	font-size: 1.2em;
	color: #26ba80;
}
h6 {
	font-size: 1.2em;
	color: #000;
}

a {
	font-style: normal;
}
.phone > a {
	color: inherit;
}

img {
	height: auto !important;
	max-width: 100%;
}



/* System Styles */

a.TextButton,
input.TextButton,
a.Method,
a.AddToCart,
.button {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px 14px;
	width: auto;
	max-width: 100%;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	vertical-align: baseline;
	color: #fff;
	background: #000;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-o-transition: all linear .2s;
	transition: all linear .2s;
}
a.TextButton:hover,
input.TextButton:hover,
a.Method:hover,
a.AddToCart:hover,
.button:hover {
	-webkit-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	-moz-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	outline: none;
	text-decoration: none;
	color: #fff;
}



/* Skin specific styles */

#container {
	min-height: 100%;
	text-align: center;
	background-image: url(../../images/gcgd_website_header.jpg);
}

#container > div {
	text-align: left;
}

#container > div:before, #container > div:after {display: table; content: " "; line-height: 0;}
#container > div:after {clear: both;}
#container > div {*zoom: 1;}


#container > div > * {
	clear: both;
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-width: 920px;
}



#logged-in-menu-container {
	background-color: #fff;
}
#logged-in-menu {
	padding: 0 10px;
	font-size: .9em;
	z-index: 6;
}
#logged-in-menu > ul > li > a {
	display: inline-block;
}
#logged-in-menu ul ul {
	border: none;
	background-color: #fff;
}
#logged-in-menu > ul:first-child {
	float: right;
}
#logged-in-menu > ul:first-child a[title]:after {
	left: auto;
	right: 100%;
}
#logged-in-menu > ul:first-child ul {
	left: auto;
	right: 7px;
	text-align: right;
}
#logged-in-menu > ul:first-child ul ul {
	right: 100%;
}
@media screen and (max-width: 599px) {
	#logged-in-menu.minimize600 > ul:before {
		content: "≡ Administration Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child:before {
		content: "≡ User Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child {
		float: none;
	}
	#logged-in-menu.minimize600 > ul:first-child ul {
		text-align: left;
	}
}



#main-menu-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: all .15s linear !important;
	-moz-transition: all .15s linear !important;
	-o-transition: all .15s linear !important;
	transition: all .15s linear !important;
	background-color: transparent;
	z-index: 4;
	background-image: url(../../images/gcgd_website_header.jpg);
}
#logged-in-menu-container + #main-menu-container {
	position: relative;
}
#main-menu-container.scrolled {
	background-color: rgba(0,0,0,.9);
}
#main-menu {
	text-align: center;
	color: #fff;
	z-index: 3;
}
#main-menu > ul {
	display: inline-block;
	margin: 0 -20px;
	vertical-align: top;
	text-transform: uppercase;
}
#main-menu li:hover {
	background-color: transparent;
}
#main-menu li:hover > a {
	color: #FFFFFF;
}
#main-menu > ul > li {
	padding: 20px 20px 20px 0;
	line-height: 100%;
}
#main-menu > ul > li:before {
	content: "|";
	display: inline-block;
	padding-right: 19px;
}
#main-menu > ul > li:first-child:before {
	display: none;
}
#main-menu > ul > li > a {
	display: inline;
}
#main-menu a[title]:after {
	background-color: #26ba80;
	color: #fff;
}
#main-menu ul ul {
	left: 50%;
	margin-left: -100px;
	border: none;
	box-shadow: none;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgba(0,0,0,.9);
	color: #fff;
}
#main-menu ul ul > li {
	padding-top: 7px;
	padding-bottom: 7px;
}
@media screen and (max-width: 719px) {
	#main-menu > ul > li {
		padding: 15px;
	}
	#main-menu > ul > li:before {
		display: none;
	}
}
@media screen and (max-width: 599px) {
	#main-menu-container {
		position: relative;
	}
	#main-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#main-menu.minimize600 > ul:before {
		content: "≡ Menu";
	}
	#main-menu.minimize600 > ul {
		margin: 0 -7px;
	}
	#main-menu.minimize600:hover {
		background-color: rgba(0,0,0,.75) !important;
	}
	#main-menu > ul > li {
		padding: 7px;
		font-size: 1.1em;
	}
	#main-menu > ul ul {
		margin-top: 12px;
		display: none !important;
		background-color: rgba(255,255,255,.1) !important;
	}
	#main-menu li:hover > ul {
		display: block !important;
	}
	#main-menu > ul ul > li {
		padding: 7px;
	}
}




#header-container {
	position: relative;
	background-image: url(/images/gcgd_website_header.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#header {
	padding: 20px 10px 50px 10px;
	text-align: center;
}

#header #logo {
	display: block;
	margin-top: 35px;
}
#header #logo img {
	max-width: 100%;
}

#header #call-to-action {
	text-transform: uppercase;
	color: #fff;
}
#header #call-to-action a {
	font-style: normal;
}
@media screen and (max-width: 599px) {
	#header {
		padding: 20px 10px;
	}
	#header #logo {
		margin-top: 0;
	}
}



#services-container {
    background-color: #26ba80;
}
#services {
	text-align: center;
	color: #fff;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}
#services > .grid.m1 {
	margin-top: -20px;
	margin-left: -2%;
	margin-right: -2%;
}
#services > .grid > * {
	margin-top: 20px;
	margin-left: 2%;
	margin-right: 2%;
	width: 21%;
}
#services > .grid > div > * {
	color: #fff;
}
#services > .grid > div > *:first-child {
	margin-top: 0;
}
@media screen and (max-width: 839px) {
	#services > .grid.u840c2 > * {
		width: 46%;
	}
}
@media screen and (max-width: 479px) {
	#services > .grid.u480c1 > * {
		width: 96%;
	}
}



#body-container,
#body2-container,
#body3-container {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #fff;
}
#body2-container {
	background-color: #f6f6f6;
}
#body3-container {
    background-color: #FFFFFF;
}
#body4-container {
    background-color: #000000;
    color: #FFFFFF;
}
#body,
#body2,
#body3 {
    padding: 0 10px;
}
#body > .grid,
#body2 > .grid,
#body3 > .grid {
	margin-top: -20px;
}
#body > .grid > *,
#body2 > .grid > *,
#body3 > .grid > * {
	margin-top: 20px;
}

#content > *:first-child,
#content2 > *:first-child,
#content3 > *:first-child {
	margin-top: 0;
}




#promo-container {
	background-color: #26ba80;
}
#promo {
	padding: 20px 10px;
}
#promo h4 {
	margin-top: 0;
	text-align: center;
	color: #fff;
}
#promo a {
	color: #fff;
}
@media screen and (max-width: 479px) {
	#promo a {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}




#follow-us-container {
	background-color: #000;
	background-image: url(../../images/gcgd_website_header.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#follow-us {
	padding: 40px 10px;
	text-align: center;
	color: #fff;
}
#follow-us img {
	padding: 0 5px;
}




#footer-container {
	background-color: #000;
}
#footer-container.alt1 #footer .email {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
}
#footer {
	padding: 40px 10px;
	text-align: center;
	color: #fff;
}
#footer h2,
#footer a {
	color: #fff;
}
#footer a {
	font-size: .9em;
}
@media screen and (max-width: 479px) {
	#footer .email {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}


/* Portfolio layout */

body.portfolio-layout #content > table {
	width: 100% !important;
}
body.portfolio-layout #content > table img {
	width: 100% !important;
}
body.portfolio-layout #content > table > tbody > tr > td {
	padding: 7px;
	width: 50%;
}
@media screen and (max-width: 479px) {
	body.portfolio-layout #content > table,
	body.portfolio-layout #content > table > tbody,
	body.portfolio-layout #content > table > tbody > tr,
	body.portfolio-layout #content > table > tbody > tr > td {
		display: block !important;
		width: 100% !important;
		padding: 0;
	}
}


/* Table column layouts */


table.table-layout {
	width: 100% !important;
}

/* 2 column */
@media screen and (max-width: 479px) {
	table.table-layout.col2,
	table.table-layout.col2 > tbody,
	table.table-layout.col2 > tbody > tr,
	table.table-layout.col2 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
}

/* 3 column */
table.table-layout.col3 > tbody > tr > td {
    width: 33% !important;
}
@media screen and (max-width: 479px) {
	table.table-layout.col3,
	table.table-layout.col3 > tbody,
	table.table-layout.col3 > tbody > tr,
	table.table-layout.col3 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
}

/* 4 column */
table.table-layout.col4 > tbody > tr > td {
	width: 25% !important;
}
table.table-layout.col4 img {
	width: 100% !important;
}
@media screen and (max-width: 839px) {
	table.table-layout.col4 > tbody > tr {
		display: block !important;
		width: 100% !important;
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
	}
	table.table-layout.col4 > tbody > tr > td {
		display: inline-block !important;
		width: auto;
	}
}
@media screen and (max-width: 479px) {
	table.table-layout.col4 > tbody > tr {
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
	}
	table.table-layout.col4 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
}




iframe {
	max-width: 100%;
}

.pinterestBoardWrapper {
  width: 100%;
  margin: auto;
}
.pinterestBoard {
  margin: auto;
  text-align: center;
}
.pinterestBoard span {
  overflow: hidden;
  max-width: 100%!important;
}
.black {
	color: #000;
	text-decoration: underline;
}
.blacks {
	text-transform: uppercase;
	color: #000;
}
.strong-green {
	font-weight: bold;
	color: #00AE69;
}



/* Article View Styles */

.PageRange,
.PageCommands {
	clear: both;
	padding-top: 10px;
	text-align: center;
}
.CalendarCommandRow .PageCommands {
	clear: none;
	padding: 0;
}

/* Content */

#content .Title h1:first-child {
	margin-top: 0;
	margin-bottom: 10px;
}
#Message {
	padding-top: 10px;
}
#content .Commands {
	display: none;
	padding-bottom: 20px;
}
#content .Articles .Title {
	display: block;
}

.Articles .Article {
	margin-top: 20px;
	margin-bottom: 20px;
}
.Article {
	clear: both;
}
.Article:after {display: table; content: " "; line-height: 0; clear: both;}
.Article {*zoom: 1;}
.Article .Title {
	margin-top: 0;
	text-align: left;
}
.Article .Title .Stars {
	display: block;
	float: right;
}
.Article .PublishedOn {
	float: right;
	margin-top: 5px;
	font-size: .9em;
}
.Article .PublishedOn:before {
	content: "Posted On: ";
}
.Article .Author {
	display: block;
	margin-top: 5px;
	font-size: .9em;
}
.Article .Author:before {
	content: "Posted By: ";
}
.Article .Categories {
	margin-top: 10px;
	font-size: .9em;
}
.Article .Categories:before {
	content: "Filed Under: ";
}
.Article > .Image {
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 31.33333%;
}
.Article .ImageHolder {
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 23%;
	text-align: center;
}
.Article .ImageHolder img {
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
	max-width: 100%;
}
.Article .Description {
	margin-top: 20px;
}
.Article .Images {
	margin-top: 10px;
}
.Article .Images.grid {
	margin-top: -10px;
	margin-bottom: -10px;
}
.Article .Images.grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
}
.Article .Images a {
	display: block;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
}
.Article .Images a img {
	border: 0;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.Article .ReadMore {
	display: block;
	padding-top: 5px;
	text-align: right;
}
.Article .Tags {
	clear: both;
	margin-top: 10px;
	font-size: .9em;
}
.Article .Tags:before {
	content: "Trades: ";
}
.Article .CommentsCount {
	display: block;
	margin-top: 10px;
}
.Article .HTMLDocumentComments {
	margin-top: 20px;
}
.Article .HTMLDocumentComments:before {
	content: "Comments";
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 10px;
	font-size: 18px;
	color: #008cd3;
}
.Article .HTMLDocumentComment {
	margin-top: 40px;
}
.Article .HTMLDocumentComment:first-child {
	margin-top: 20px;
}
.Article .HTMLDocumentComment .Document {
	display: none;
}
.Article .HTMLDocumentComment .SubmittedOn {
	float: right;
	font-weight: bold;
}
.Article .HTMLDocumentComment .Author {
	font-size: 1em;
}
.Article .HTMLDocumentComment .Author:before {
	content: normal;
}
.Article .HTMLDocumentComment .Author .Photograph {
	float: left;
	margin-right: 10px;
	max-width: 50px;
	max-height: 75px;
}
.Article .HTMLDocumentComment .Author .Name {
	display: block;
	font-weight: bold;
}
.Article .HTMLDocumentComment .Author .BusinessName,
.Article .HTMLDocumentComment .Author .WebsiteAddress {
	display: block;
	font-size: .75em;
}
.Article .HTMLDocumentComment .CommentBody {
	clear: both;
}
.Article #comments .button {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}
.Articles .Article .Author,
.Articles .Article .PublishedOn,
.Articles .Article .Categories,
.Articles .Tags,
.Articles .Article .CommentsCount {
	display: none;
}

/* SidePanel */

#body > .grid {
	margin-left: -2%;
	margin-right: -2%;
}
#body > .grid > * {
	margin-left: 2%;
	margin-right: 2%;
}
#body > .grid > #content {
	width: 71%;
}
#body > .grid > #side-panel {
	width: 21%;
}
@media screen and (max-width: 959px) {
	#body > .grid > #content,
	#body > .grid > #side-panel {
		width: 96%;
	}
}

#side-panel > .grid {
	margin-top: -30px;
}
#side-panel > .grid > * {
	margin-top: 30px;
}

#search {
	border-radius: 0;
}

#categories,
#tags,
#issues,
#authors,
#industries,
#regions,
#latest-comments {
}
#categories:before,
#tags:before,
#issues:before,
#authors:before,
#industries:before,
#regions:before,
#latest-comments:before {
	display: block;
	padding-bottom: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
	font-size: 1.2em;
    font-weight: 700;
	color: #000;
}

#categories:before {
	content: "Categories";
}
#categories > ul > li {
	padding-top: 2px;
	padding-bottom: 2px;
}

#tags:before {
	content: "Trade List";
}
#tags a {
	padding: 2px 0;
}
#tags .Large {
//	font-size: 16px;
}
#tags .Medium {
//	font-size: 12px;
}
#tags .Small {
//	font-size: 10px;
}
#tags .ExtraSmall {
//	font-size: 8px;
}

#issues:before {
	content: "Archives";
}

#authors:before {
	content: "Authors";
}

#industries:before {
	content: "Industries";
}

#regions:before {
	content: "Regions";
}

#latest-comments:before {
	content: "Latest Comments";
}
#latest-comments a[title]:after {
	position: static;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 5px 0 0 0;
	width: 100%;
	font-size: .9em;
	font-style: italic;
	font-weight: bold;
	background: none;
	opacity: 1;
	visibility: visible;
}
#latest-comments .HTMLDocumentComment {
	margin-top: 10px;
	margin-bottom: 10px;
}
#latest-comments .HTMLDocumentComment:first-child {
	margin-top: 6px;
}
#latest-comments .HTMLDocumentComment .Document:before {
	content: "On ";
	font-weight: normal;
	font-style: normal;
}
#latest-comments .HTMLDocumentComment .Document {
	font-weight: bold;
}
#latest-comments .HTMLDocumentComment .SubmittedOn {
	display: none;
}
#latest-comments .HTMLDocumentComment .Author:before {
	content: " by ";
}
#latest-comments .HTMLDocumentComment .Author .Photograph {
	display: none;
	float: right;
	margin-left: 10px;
	max-width: 50px;
	max-height: 75px;
}
#latest-comments .HTMLDocumentComment .Author .Name {
	font-weight: bold;
}
#latest-comments .HTMLDocumentComment .Author .BusinessName,
#latest-comments .HTMLDocumentComment .Author .WebsiteAddress,
#latest-comments .HTMLDocumentComment .CommentBody {
	display: none;
}

#categories a[data-items-count]:after,
#issues a[data-items-count]:after,
#authors a[data-items-count]:after,
#industries a[data-items-count]:after,
#regions a[data-items-count]:after,
#latest-comments a[data-items-count]:after {
	content: attr(data-items-count);
	position: static;
	display: block;
	float: right;
	border: 0;
	padding: 0;
	width: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight: normal;
	font-size: .9em;
	opacity: 1;
	visibility: visible;
}



/* Blog Template */

.Blog > div.Title {
	margin-bottom: 30px;
}
.Blog > div.Title h1 {
	text-align: left;
}
#BlogPosts {
	margin-top: -20px;
	margin-left: -2%;
	margin-right: -2%;
}
#BlogPosts .Article {
	clear: none;
	float: left;
	margin-top: 20px;
	margin-left: 2%;
	margin-right: 2%;
	max-width: 46%;
}
#BlogPosts > .Article:nth-child(3),
#BlogPosts > .Article:nth-child(5),
#BlogPosts > .Article:nth-child(7),
#BlogPosts > .Article:nth-child(9),
#BlogPosts > .Article:nth-child(11),
#BlogPosts > .Article:nth-child(13),
#BlogPosts > .Article:nth-child(15),
#BlogPosts > .Article:nth-child(17),
#BlogPosts > .Article:nth-child(19),
#BlogPosts > .Article:nth-child(21),
#BlogPosts > .Article:nth-child(23),
#BlogPosts > .Article:nth-child(25),
#BlogPosts > .Article:nth-child(27),
#BlogPosts > .Article:nth-child(29),
#BlogPosts > .Article:nth-child(31),
#BlogPosts > .Article:nth-child(33),
#BlogPosts > .Article:nth-child(35),
#BlogPosts > .Article:nth-child(37),
#BlogPosts > .Article:nth-child(39),
#BlogPosts > .Article:nth-child(41),
#BlogPosts > .Article:nth-child(43),
#BlogPosts > .Article:nth-child(45),
#BlogPosts > .Article:nth-child(47),
#BlogPosts > .Article:nth-child(49) {
	clear: both;
}
@media screen and (max-width: 479px) {
	#BlogPosts .Article {
		max-width: 96%;
	}
}
#BlogPosts .image {
	display: block;
	margin: 0 0 10px 0;
	padding-top: 98%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
#BlogPosts .title {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.4em;
	text-transform: uppercase;
	font-size: 1.3em;
    font-weight: 700;
	color: #000;
}
#BlogPosts .title > a {
	font-style: normal;
}
#BlogPosts .read-more {
	display: inline-block;
	margin-top: 15px;
	padding: 5px 10px;
	text-transform: uppercase;
	font-style: normal;
	color: #fff;
	background-color: #000;
}

.Article h1.Title {
	margin-bottom: 30px;
}
.Article .details {
	margin-top: 30px;
	border-top: 1px solid #ddd;
	padding-top: 30px;
}
d
